#25 openSUSE 11.3 - Problem with Linux Kernel update to 2.6.34.4

closed-fixed
None
5
2010-09-11
2010-09-09
Gece
No

I have installed ScramDisk on my openSUSE 11.3 using the dedicated package. Now I would like to update the kernel to 2.69.34.4 (patch:kernel-3038.noarch - security/bugfix update proposed by YaST) but I get the following message: "ScramDisk-2.0.x86_64 requires kernel-desktop=2.6.34, but this requirement cannot be provided". So I cannot install the patch without desinstalling ScramDisk or ignoring some of its dependencies.

Discussion

  • Gece
    Gece
    2010-09-09

    Please read update to kernel 2.6.34.4 and not 2.69.34.4

     
  • Packets for openSUSE 11.3 with kernel 2.6.34.4 and Fedora 13 with kernel 2.6.34.6 have been published.

     
    • assigned_to: nobody --> huj
    • status: open --> closed-fixed